* { margin: 0; }

html.index {
	background: #000 url('../images/Kaiapoi-whisky-bg1.jpg') no-repeat top left fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
html.distillation {
	background: #000 url('../images/Distillation.jpg') no-repeat top left fixed; -webkit-background-size: cover;
	-moz-background-size: cover; -o-background-size: cover; background-size: cover; }
html.liquid {
	background: #000 url('../images/Liquid-History.jpg') no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
html.cask {
	background: #000 url('../images/The-cask.jpg') no-repeat top left fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
html.water {
	background: #000 url('../images/The-water-source.jpg') no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.leftmenu {	width: 100px; }
.leftmenu img {	padding:0px; }
.leftmenu .gold { background-color: #a57b2e; width: 100px; }

header {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 1em;
}

.content { text-align: center; color: #fff; padding-bottom: 10px;height: 100%; background-color: rgba(0, 0, 0, 0.3); border-radius: 15px; padding: 1em; margin-bottom: 1em;}
.content .subtitle {font-size: 1.2em;}

footer {
	height: 50px;
	width: 100%;
	background: url('../images/kaiapoi-whisky-footer-bg.jpg') repeat;
	visibility: hidden;
}
footer ul li, footer li {
	display: inline ;
	list-style-type: none;
	text-transform: upper-alpha;
	font-size: 20px;
}
footer ul { width: 62%;margin: 0 auto; margin-top: 0em; }
footer li {margin-right: 1.5em; margin-top: -1.5em;} 
footer li a {color: #000;} 
footer li img {max-height: 35px; padding: 0; margin: 0;} 
footer li a:hover {color: #3c3c3c;} 
footer li:first-child {margin-left: 1.5em;}
footer li:last-child {margin-right: 0;}

/* contact form additional css */
form input, form textarea {font-family: arial; font-size: 1.2em;}
input {font-size: 1.2em!important;}
input:required:focus,textarea:required:focus { border: 1px solid #A57B2E; outline: none; background: rgba(235,235,235,.8);}
input:required:hover { opacity: 1;}
fieldset { border: 1px solid rgba(200, 200, 200, .2);}
input,textarea {background: rgba(200,200,200,.5);}
button {width:100%; background: #A57B2E; border: none; height: 3em;font-size: 1.2em; font-weight: bold; color: #752B0E; text-decoration: uppercase;}
button:hover { background: #CD7828; }

/* Screen Fix 930px */
@media only screen and (max-width: 930px) {
	footer ul { width: 59%; }
	footer ul li, footer li { font-size: 15px;}
}

/* Mobile */
@media only screen and (max-width: 767px) {
	html.index {background: url('../images/Kaiapoi-whisky-bg1.jpg') no-repeat top center fixed;}
	html.distillation {background: url('../images/Distillation.jpg') no-repeat top center fixed;}
	html.liquid {background: url('../images/Liquid-History.jpg') no-repeat top center fixed;}
	html.cask {background: url('../images/The-cask.jpg') no-repeat top center fixed;}
	html.water {background: url('../images/The-water-source.jpg') no-repeat top center fixed;}
	
	.leftmenu { width: 100%;}
	.leftmenu .gold {width: 300px; margin: 0 auto;}
	.leftmenu img {
		display: inline;
		max-height: 60px;
		margin-right: -1.2em;
	}
	.buynow {
		background: #CC2206;
		width: 80px;
		margin: 0 auto;
		margin-bottom: 1em;
	}
	/*.buynow img {
		max-width: 50px;
		margin: 0 auto;
	}*/
	
	footer { visibility: hidden;}
	
}
/* end of Mobile CSS */